CVE-2022-40149

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
195786RHEL 7 : jettison (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
194324RHEL 8 : jenkins and jenkins-2-plugins (RHSA-2023:3610)NessusRed Hat Local Security Checks
critical
194242RHEL 8 : jenkins and jenkins-2-plugins (RHSA-2023:3663)NessusRed Hat Local Security Checks
critical
186550Amazon Linux 2 : jettison (ALAS-2023-2363)NessusAmazon Linux Local Security Checks
high
177430Ubuntu 16.04 ESM / 18.04 ESM / 20.04 LTS / 22.04 LTS : Jettison vulnerabilities (USN-6177-1)NessusUbuntu Local Security Checks
high
174465Oracle Access Manager Multiple Vulnerabilities (Apr 2023 CPU)NessusMisc.
high
172042RHEL 8 : Red Hat Single Sign-On 7.6.2 security update on RHEL 8 (Important) (RHSA-2023:1044)NessusRed Hat Local Security Checks
critical
172041RHEL 7 : Red Hat Single Sign-On 7.6.2 security update on RHEL 7 (Important) (RHSA-2023:1043)NessusRed Hat Local Security Checks
critical
172039RHEL 9 : Red Hat Single Sign-On 7.6.2 security update on RHEL 9 (Important) (RHSA-2023:1045)NessusRed Hat Local Security Checks
critical
170914RHEL 8 : Red Hat JBoss Enterprise Application Platform 7.4.9 Security update (Important) (RHSA-2023:0553)NessusRed Hat Local Security Checks
critical
170911RHEL 9 : Red Hat JBoss Enterprise Application Platform 7.4.9 Security update (Important) (RHSA-2023:0554)NessusRed Hat Local Security Checks
critical
170909RHEL 7 : Red Hat JBoss Enterprise Application Platform 7.4.9 Security update (Important) (RHSA-2023:0552)NessusRed Hat Local Security Checks
critical
169917Debian DSA-5312-1 : libjettison-java - security updateNessusDebian Local Security Checks
high
167296Debian DLA-3184-1 : libjettison-java - LTS security updateNessusDebian Local Security Checks
high